Subject: New Reply Received - Incomplete items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 18:24:24 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Incomplete items  Ticket comment <div dir="auto">I can not return it anymore beacsue I gave it as a gift, when they open the box it was damaged. Thats why I can not return it to you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Mar 2022 at 9:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi lovely,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused, We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. However, we would like to inform you that we cannot send the missing tube individually you can only return the item reorder a new one. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>After checking we found that you have created a return request and the courier partner tried to call you to arrange the collection on the contact number (+971563629631) but without success. Kindly provide us with your full address (city, street, building number) and your contact number to complete the process ASAP.<br><br>You can also track your order on <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number" rel="noreferrer" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>LMG</a> using the tracking number RP0327220004280. <br><br> We look forward to hearing from you.<br><br> Your friends,<br> The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087479